<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingTop="1dp"
            android:paddingBottom="1dp"
            android:textColor="@color/text_1e81d1_color"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/content"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:paddingTop="1dp"
            android:paddingBottom="1dp"
            android:textColor="@color/black_33_color"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/tv_delete"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="8dp"
            android:layout_marginRight="8dp"
            android:padding="4dp"
            android:textColor="@color/title_bg_color"
            android:textSize="12sp" android:visibility="gone"
            android:text="删除" />
    </LinearLayout>
</layout>
